Subject: Compensation Survey & Proposed increase in bonus ranges
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 02:57:00 -0800 (PST)

Attached is a memo regarding the compensation survey for incoming Associates 
and Analysts.  I have provided a copy of the survey as well as proposed 
increases in the bonus ranges for the current pool.  Please review and 
approve as quickly as possible.  If you have any questions please don't 
hesitate to call.  Thanks
Charlene